.overlay{background-color:rgba(0,0,0,0.5);position:fixed;top:0;left:0;right:0;bottom:0;z-index:11;display:none;}
.b-menu-toggle{width:34px;height:34px;margin:3px;background:none;border:none;padding:4px;border-radius:3px;cursor:pointer;outline:none;float:left;}
.menu-toggle__line:after,
.menu-toggle__line:before{content:"";position:absolute;left:0;top:-9px;}
.menu-toggle__line:after{top:9px;}
.menu-toggle__line{position:relative;display:block;}
.menu-toggle__line,
.menu-toggle__line:after,
.menu-toggle__line:before{width:100%;height:2px;background-color:#fff;transition:all 0.3s;-webkit-backface-visibility:hidden;backface-visibility:hidden;border-radius:2px;}
.b-menu-toggle.on .menu-toggle__line{background-color:transparent;}
.b-menu-toggle.on .menu-toggle__line:before{-webkit-transform:rotate(45deg) translate(6px, 7px);-ms-transform:rotate(45deg) translate(6px, 7px);transform:rotate(45deg) translate(6px, 7px);}
.b-menu-toggle.on .menu-toggle__line:after{-webkit-transform:rotate(-45deg) translate(6px, -7px);-ms-transform:rotate(-45deg) translate(6px, -7px);transform:rotate(-45deg) translate(6px, -7px);}
.b-panel{text-align:center;padding:0 5px 0 5px;background:#000;z-index:100;position:fixed;top:3px;right:3px;box-shadow:0 3px 4px rgba(0,0,0,0.7);display:none; width: 40px;border-radius: 3px;}
.panel__title{font-size:16px;color:#f7ede0;line-height:40px;font-family:Arial, serif;}

.b-submenu-toggle{
    margin:6px 6px 3px 3px;background:none;border:solid 1px #fff;padding: 6px 4px;border-radius:3px;cursor:pointer;outline:none; color:#fff; font-size: 14px;float: left;
}

.clearfix:after {
    clear:both;
    content:'\0020';
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}
    .responsive {
 min-height: .01%;
 overflow-x: auto;
}
.responsive>table,
.responsive>div>table{
  width: auto;
}
.header .menu-top>ul>li>span.rd-navbar-submenu-toggle{
	display: none!important;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1005px) {
.page{
	width: 100%!important;
}
iframe{
	max-width: 100%;
}
.content_wrapper .left{
	width: 25%;
}
img{
	max-width: 100%;
	height: auto;
}

.content_wrapper .right{
	width: 75%;
}
.left form .countrys .select select{
	width: 90%;
}
.header .menu-top{
	height: auto;
	padding: 0;
}
.header .menu-top>ul{
	display: table;
	width: 100%;
}
.header .menu-top>ul>li{
	display: table-cell;
	margin: 0;
	padding: 0;
	text-align: center;
	float: none;
}
.menu-top>ul>li>a, .menu-top>ul>li>span{
	padding:12px 0 0 0!important;
	display: block!important;
}
.send-application{
	z-index: 120;
}
#gallery-main {
	width: 100%!important;
	height: 44vw!important;
	max-width: 730px;
	max-height: 444px;
}
/*.galleria-container{
	width: 100%!important;
	height: 48vw!important;
	max-height: 421px;
	max-width: 646px;
}*/
.tur-left, .tur-right{
	width: 50%!important;
}
.partners{
	max-width: calc(100% - 28px)!important;
}
.footer{
	max-width: 100%;
}
.menu-f{
	max-width: calc(100% - 19px)!important;
}
.footer-b{
	max-width: 100%;
}
 .tur{
	width: 98%!important;
	margin: 2px 1%!important;
	max-width: 364px;
	height: 23vw!important;
	max-height: 232px;
}
 .tur[style="width:181px; height:134px;"],
  .tur[style="width:183px; height:134px;"]{
	width: 48%!important;
	margin: 2px 1%!important;
	max-width: 183px;
	height: 14vw!important;
	max-height: 134px;
}
 .tur a img{
 	width:  100%;
 	height: 100%;
 }
 .galleria-info{
 	top: 15px;
 	bottom: 45px;
 }
 .galleria-info-text{
 	height: 90%;
 }
 .galleria-info-title,
 .galleria-info-title > a{
 	height: 100%;
 }
.galleria-info-title a font br{
	display: none;
}
.tp-sbscr-widget{
	width: 100%!important;
}
div.exch{
	background: #d1b03f;
	background: linear-gradient(to right,  #d1b03f 0%,#debd4a 39%,#e2c14e 73%,#e1c04c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1b03f', endColorstr='#e1c04c',GradientType=1 );

}
.right .h-card>iframe, .right .h-card font>iframe{
	width: 100%;
}
.h-card .about-img>.ab-img, 
.h-card .about-img>.ab-map{
	width: 48%!important;
	height: 22vw;
	box-sizing: border-box;
	max-width: 344px;
	max-height: 209px;
}
.h-card .about-img>div img{
	width: 100%;
	height: 100%;
	max-width: 344px;
}
.send-application{
	top:auto!important;
	bottom: 100px!important;
}
#ces_container{
	min-width: 0!important;
}
.partners ul{
	width: 100%;
	padding:0!important;
}
.partners ul li{
	width: 25%;
	float: left;
	margin:10px 0;
}
.partners ul li img{
	max-width: 100%;
}
.months{
	width: 100%!important;
	max-width: 626px;
	padding: 7px 0 19px 0px!important;
}
.cont-company ul{
	width: 100%!important;
	max-width: 725px;
}
.h-card ul{
	margin:6px 0 10px 0!important;
}
.h-card .map, .h-card .map #map, .h-card .map #map>ymaps{
	width: 100%!important;
	max-width: 910px;
	box-sizing: border-box;
	height: 70vw!important;
	max-height: 540px;
}
.cont-company ul li>span{
	width: auto;
}
.img_width_text{
	max-width: 43%;
	margin:10px 1.5%!important;
}
a.img_width_text img{
	max-width: 100%;
	height: auto;
}
/*.img_width_text div{
	position: absolute!important;
	width: 95%!important;
	bottom: 0;
	padding: 7px 0 9px 5%!important;
}*/
.beach-list > a{
	overflow:visible!important;
	height: auto!important;
	box-sizing: border-box;
	max-width: 48%;
}
.beach-list > a > *{
	min-width: 0!important;
	position: static!important;
}
.beach-list > a .img img{
	min-height: 0!important;
}
.beach-list > a .btn{
	position: absolute!important;
	height: auto !important;
}
.beach-list > a .btn > div{
	height: auto!important;
}
.beach-list > a > span{
padding: 10px 0 10px 5%!important;
    width: 95%;	
}
#ces_container .ces_menu{
	margin: 0 1em!important;
}
#ces_container #ces_menu_spacer{
	height: 90px!important;
}
#ces_container ul, #ces_container ul li{
	list-style-type: none!important;
}
.gv_galleryWrap, .gallery-tours>.gallery-center, .gallery-tours .gv_gallery, .gallery-tours .gv_gallery .gv_panelWrap{
	width: 100%!important;
	height: 
}
.bx-google-map{
	width: 100%!important;
	max-width: 698px;
	height: 42vw!important;
	max-height: 300px;
}
.gallery-tours .gv_gallery .gv_panelWrap, .gallery-tours .gv_gallery .gv_panelWrap .gv_panel, .gallery-tours .gv_gallery .gv_panelWrap .gv_panel img{
	width: 100%!important;
	height: 40vw!important;
}
.gv_galleryWrap, .gallery-tours .gv_gallery{
	height: 50vw!important;
}
.gallery-tours .gv_filmstripWrap{
	height: 50vw!important;
	top: 0;
}
.gallery-tours .gv_filmstrip{
	top:auto!important;
	bottom: 0;
}
.gallery-tours .gv_navWrap{
	width: 100%!important;
	max-width:698px;
	bottom:0!important;
	top:auto!important;
}
.a-partners .ab-partner>table img{
	max-width: 100%;
}
.beach-list > a .img{
	display: block!important;
}
.beach-list > a > span{
	position: absolute!important;
}
.country_description_tabs{
	height: auto!important;
}
.country_description_tabs a{
	margin-bottom: 5px;
}
.country_description_tabs > span{
	border-width: 1px!important;
	border-bottom: 1px solid #d6b441!important;
}
#ces_container{
	overflow:visible!important;
}
#ces_container .csf_extra{
	width: 100%!important;
	max-width: 500px;
}
.add_description>p img{
	max-width: 100%;
	height: auto!important;
}
.country_descr .gv_gallery, .beach-descr .gv_gallery{
	width: 100%!important;
	height: 41vw!important;
}
 .country_descr .gv_panelWrap, .beach-descr .gv_panelWrap{
 	width: calc(100% - 110px)!important;
 }
  .country_descr .gv_panel, .country_descr .gv_panel img, .beach-descr .gv_panel, .beach-descr .gv_panel img{
  	width: 100%!important;
  	height: 41vw!important;
  }
.country_descr .gv_galleryWrap, .country_descr .gallery-tours .gv_gallery, .beach-descr .gv_galleryWrap, .beach-descr .gallery-tours .gv_gallery{
	height: 41vw!important;
}
.header .menu-top>ul>li>.panel{
	width: 100%!important;
	left: 0;
	box-sizing: border-box;
	margin:0!important;
	padding:10px 0!important;
	width: 100%;
}
.header .menu-top>ul>li>.panel>ul{
	margin: 0;
}
.TVMultyFilter{
	width: 100%!important;
	max-width: 680px;
}
.TVMinPMetro{
	width: 100%!important;
	max-width: 680px;
}
.TVMinPMetro .TVMinPMetroWrap{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-align-items: flex-start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
.TVMinPMetro .TVMinPMetroWrap .TVMinPRadius {
    margin: 10px auto!important;
}
}
@media only screen and (max-width : 900px) {
.header .menu-top>ul>li{
	display: block;
	width: 16.6%;
	float: left;
}
/*.header .menu-top>ul>li>.panel{
	width: 100%!important;
	left: 0;
	box-sizing: border-box;
	margin:0;
	padding:10px 0!important;
	width: 100%;
}*/
.header .menu-top>ul>li:nth-child(2)>.panel ul{
	width: 32%!important;
}
.header .menu-top>ul>li:nth-child(7)>.panel,
.header .menu-top>ul>li:nth-child(8)>.panel,
.header .menu-top>ul>li:nth-child(9)>.panel,
.header .menu-top>ul>li:nth-child(10)>.panel,
.header .menu-top>ul>li:nth-child(11)>.panel,
.header .menu-top>ul>li:nth-child(12)>.panel{
	top: 78px;
}
.header .menu-top>ul>li>.panel>ul{
	left: 0!important;
	right: 0!important;
}
.footer .footer-b>div{
	width: 48%;
	float: left;
	margin-left: 2%;
	min-height: 40px
}
.menu-f ul{
	display: table;
	width: calc(100% - 140px);
}
.menu-f ul li{
	display: table-cell;
	float: none;
	margin:0;
}
.footer{
	height: auto!important;
	margin-top: 0!important;
}
.footer-b{
	position: static!important;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 820px) {
	.content_wrapper .left{
	width: 200px;
}
.content_wrapper .right{
	width: calc(100% - 200px);
}
.galleria-info-title{
	line-height: 20px;
}
.galleria-info-title h2{
	font-size: 50px;
	line-height: 50px;
}
.tit-tur{
	font-size: 30px;
}
.galleria-info-title br{
	display: none;
}
.text-tur{
padding: 0px 20px 0 16px!important;	
line-height: 20px!important;
}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.gv_galleryWrap, .gallery-tours .gv_gallery, .gallery-tours .gv_filmstripWrap{
	height: 55vw!important;
}
.responsive+iframe{
	max-height: 60vw;
}

.logo{
	width: 33%!important;
	margin: 7px 0 0 0!important;
}
.travel{
	width: 33%!important;
	margin: 0!important;
	padding: 11px 0 0 0!important;
	border-left: 0!important;
}
.contacts{
	margin: 3px 0 0 0!important;
	width: 33%!important;	
}
.develops .novo{
	width: 100%!important;
}
.develops .descr-dev{
	margin:0!important;
}
}
@media only screen and (max-width : 692px) {
.right .h-card>iframe, .right .h-card font>iframe{
	min-height: 350px!important;
}
}
@media only screen and (max-width : 650px) {
	.h-card .about-img>.ab-img, 
.h-card .about-img>.ab-map{
	height: 30vw;
}

	.menu-f ul li{
	display: block;
	float: left;
	width: 33%;
	margin-bottom: 20px;
}
.send-application{
background: #d1b03f url('/bitrix/templates/ulixes2/images/email-bg.png') no-repeat 50%!important;
height: 45px!important;
bottom: 0!important;
border-radius: 20px 0 0 0;
width: 70px!important;
}
.right .h-card>iframe, .right .h-card font>iframe{
	min-height: 290px!important;
}
.yashare-auto-init{
	margin-top: -50px!important;
}
.overlay.on{
    display: block;
}
.b-panel {display: block;}      
.menu-top {
    position: fixed;
    top: 0;
    right: auto;
    left: -120%;
    bottom: 0;
    overflow-y: auto;
    background-color: #000;
    z-index: 1000;
    transition: right 0.3s linear;
    box-shadow: -2px 0 4px rgba(0,0,0,0.7);
}
.content_wrapper{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
-webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.content_wrapper .left{
	width: 100%;
	-webkit-order: 2;
	    -ms-flex-order: 2;
	        order: 2;
}
.content_wrapper .right{
	width: 100%;
	-webkit-order: 1;
	    -ms-flex-order: 1;
	        order: 1;
}
.menu-top{
	display: none;
	background: #000!important; 
}
#gallery-main{
	height: 60vw!important;
}
.menu-top.on {
    left: 0;
    min-height: 200px !important;
    display: block;
    max-width: 80%;
    width: 300px;
    margin-top: 0px;
}

.menu-top>ul {
    margin: 0;
    padding: 0;
}
.header .menu-top>ul>li {
    display: block;
	width: 100%;
    float: left;
    text-align: left;
    background: #000;
    font-size: 17px;
}
.header .menu-top>ul>li>a{
	width: 95%;
	padding-left: 5%!important;
}
.header .menu-top>ul>li>span{
	width: 95%;
	padding-left: 5%!important;
	background: #fff;
	color: #000;
}

.tur-left, .tur-right{
	width: 100%!important;
}
.tur
{
	height: 48vw!important;
	max-height: 48vw;
	width: 70%!important;
	max-width: 70%;
	margin: 2px 15%!important;
}
.turs .tur-left{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.tur[style="width:181px; height:134px;"], .tur[style="width:183px; height:134px;"]{
	height: 28vw!important;
	width: 39%!important;
}
.logo, .travel, .contacts{
	width: 250px!important;
	margin: 7px calc((100% - 250px)/2)!important;
}
.logo img, .travel img {
	display: block;
	margin:0 auto;
}
.contacts li span{
	top: 5px!important;
	border-bottom:0!important;
	margin:0!important;
}
.contacts li{
	text-align: center;
	width: 100%;
}
.galleria-info{
	top: -5px; 
}
.galleria-info-title h2{
	font-size: 40px;
	line-height: 40px;
}
.modality {
	width: 90%!important;
	margin:0 5%!important;
	left:auto!important;
	padding:0!important;
}
.modality .inner .popup-app, .popup-call, .modality .inner .popup{
	width: 98%!important;
	padding: 12px 1%!important;
	box-sizing: border-box;
}
#order-app .field>input{
	width: 100%!important;
	box-sizing: border-box;
}
#order-app .field{
	width: 100%!important;
	margin: 0 0 10px 0;
}
.fields{
	margin:0!important;
}
.children{
	width: 100%!important;
}
.fields .field .phone{
	width: calc(100% - 72px);
}
.textarea_s textarea, #order textarea.comments{
	width: 100%!important;
}
#order-app .field .phone>input{
	width: 100%!important;
	box-sizing: border-box;
}
.field{
	width: 98%!important;
	margin: 0 1% 10px 1%!important;
}
.field input{
	width: 100%!important;
}
.code input{
	box-sizing: border-box;
	width: 34px!important;
}
.sel select{
	width: 100%!important;
}
.descr-dev{
	width: 100%!important;
	margin:0!important;
}
.header .menu-top>ul>li>span.rd-navbar-submenu-toggle{
	width: 0!important;
	padding: 0!important;
	height: 0;
	display: inline!important;
	color: #fff;
}
.header .menu-top>ul>li{
	position: relative;
}
.header .menu-top>ul>li>span+.panel+span.rd-navbar-submenu-toggle::after{
	color: #000;}
	.header .menu-top>ul>li>.panel+span.rd-navbar-submenu-toggle::after{
		color: #fff;
	}
.header .menu-top>ul>li>span.rd-navbar-submenu-toggle::after {
    content: '\f078';
    position: absolute;
    top: 22px;
    right: 0;
    margin-top: -22px;
    width: 65px;
    height: 40px;
    font: 400 14px "FontAwesome";
    line-height: 40px;
    text-align: center;
    transition: 0.4s all ease;
    z-index: 2;
    color: #fff;
    cursor: pointer;
}
.header .menu-top>ul>li>a:hover{
	text-decoration: underline;
	background: #000;
	color: #fff;
}
.header .menu-top>ul>li:hover .panel {
    display: none!important;
}
.header .menu-top>ul>li.on .panel {
    display: block!important;
}
.header .menu-top>ul>li.on > .rd-navbar-submenu-toggle::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
        transform: rotate(180deg);
}
.header .menu-top>ul>li.on>a,
.header .menu-top>ul>li.on>span{
	text-decoration: underline;
}
.header .menu-top>ul>li .panel{
	position: static;
	background: #000;
	border: 0!important;
}
.panel ul {
    float: left;
    padding: 0;
    width: 100%!important;
    margin: 0!important;
}
.panel ul li{
	background: none!important;
}
.panel ul li a{
	color: #fff!important;
}
body .main>.page>.header>.menu-top>ul>li>.panel ul{
	width: 100%!important;
	padding: 0 !important;
	margin: 0 !important;
}
.header .menu-top>ul>li>.panel ul li a:hover,
.header .menu-top>ul>li>.panel ul li span:hover{
	background: #000!important;
	cursor:pointer;
}
.compos_double{
	width: 100%!important;
	max-width: 322px;
}
.tp-sbscr-widget-alert{
	display: none;
}
.tit-page h1{
	font-size: 25px;
	text-align: center;
	line-height: 25px;
}
.header .menu-top>ul>li>.panel{
	padding-left: 20%!important;
}
 .header .menu-top>ul>li>.panel .vid-o-li .vd{
	left:0 !important;
}

	.tur img {width: 100%;}
	.text-tur {width: 100% !important;}
}
@media only screen and (max-width : 550px) {
	.pages .nav{
		width: 100%;
	}
	.h-card .pages .nav li{
		width: 49%;
		padding: 0!important;
		margin: 0;
		text-align: center;
	}
	.h-card .pages{
		width: 271px;
		margin:0 auto;
		padding: 0;
	}
}
@media only screen and (max-width : 509px) {
.right .h-card>iframe, .right .h-card font>iframe{
	min-height: 374px!important;
}
	.gv_galleryWrap, .gallery-tours .gv_gallery, .gallery-tours .gv_filmstripWrap{
	height: 60vw!important;
}
.beach-list > a{
	width: 98%!important;
	margin:10px 1%!important;
	max-width: 100%;
}
#ces_booking_form{
	width: 100%!important;
}
#ces_booking_form>table,
#ces_booking_form>table>tbody,
#ces_booking_form>table>tbody>tr,
#ces_booking_form>table>tbody>tr>th,
#ces_booking_form>table>tbody>tr>td>textarea
{
	width: 100%!important;
	box-sizing: border-box;
}
#ces_booking_form>table>tbody>tr>td>input[type='button']{
	margin-bottom: 10px;
}
.simplemodal-wrap{
	height: auto!important;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.galleria-info-title{
		line-height: 15px;
	}
	.beach-descr p{
	    word-break: break-word;
	}
	#ces_container #cruise_block_price .cruise_price_table td{
		text-align: left;
	}
	.partners ul li{
	width: 33%;
	min-height: 70px;
}
	.gv_galleryWrap, .gallery-tours .gv_gallery, .gallery-tours .gv_filmstripWrap{
	height: 61vw!important;
}
	.partners ul li:last-child{
		width: 100%;
	}
.h-card .about-img>.ab-img, 
.h-card .about-img>.ab-map{
	width: 98%!important;
	margin:10px 1%!important;
	height: 50vw;
}
/*.tur[style="width:181px; height:134px;"], .tur[style="width:183px; height:134px;"]*/
.tur
{
	width: 80%!important;
	max-width: 80%;
	margin: 2px 10%!important;
	height: 53vw!important;
	max-height: 53vw;
}
#tp-sbscr-widget-1.tp-sbscr-widget .tp-sbscr-widget-alert{
	width: 100%!important;
	margin: 0!important;
	left: 0!important;
}
#tp-sbscr-widget-1.tp-sbscr-widget .tp-sbscr-widget-button-wrapper button, #tp-sbscr-widget-1.tp-sbscr-widget .tp-sbscr-widget-button-wrapper button:active, #tp-sbscr-widget-1.tp-sbscr-widget .tp-sbscr-widget-button-wrapper button:hover{
	height: auto!important;
	width: auto!important;
	padding: 13px;
	display: block;
	margin:0 auto;
	float: none!important;
}
#tp-sbscr-widget-1.tp-sbscr-widget.tp-sbscr-widget--wide .tp-sbscr-widget-description-wrapper{
	width: 100%!important;
}
#tp-sbscr-widget-1.tp-sbscr-widget.tp-sbscr-widget--wide .tp-sbscr-widget-button-wrapper, #tp-sbscr-widget-1.tp-sbscr-widget.tp-sbscr-widget--wide .tp-sbscr-widget-email-wrapper{
	width: 100%!important;
}
.footer .footer-b>div{
	width: 100%;
	float: left;
	margin-left: 0%;
	min-height: 30px;
	text-align: center;
}
.yashare-auto-init{
	width: 100%;
	margin-top: 10px!important;
}
.yashare-auto-init .b-share{
	width: 100%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding: 0!important;
}
.menu-f ul{
	width: 100%;
}
.directions{
	height: auto;
	box-sizing: border-box;
}
.directions li{
	margin: 0 0 10px 0!important;
}
.img_width_text div{
	font-size: 14px !important;
}
.a-partners .ab-partner>table td {
width: 50%;
float:left;
min-height: 110px;
}
.h-card>img[style="float:right;"]{
	float: none;
	display: block;
	margin: 0 auto;
}
.country_descr .gv_panelWrap, .beach-descr .gv_panelWrap{
	width: 100%!important;
}

.vidy-otdyha .img_width_text {display: block !important; float: none !important;}
.img_width_text {max-width: 100%; margin: 10px 0 !important;}
	.img_width_text img {width: 100%;}
}
@media only screen and (max-width : 415px) {
	.galleria-info-text .galleria-info-title a h2,
	.galleria-info-text .galleria-info-title a p i{
		display: none;
	}
.country_descr img {display: block; float: none !important; margin: 0 auto 10px auto !important;}
}
@media only screen and (max-width : 380px) {
	.gv_galleryWrap, .gallery-tours .gv_gallery, .gallery-tours .gv_filmstripWrap{
	height: 65vw!important;
}
.tur[style="width:181px; height:134px;"] .text-tur br, .tur[style="width:183px; height:134px;"] .text-tur br{
display: none;
}
.tur[style="width:181px; height:134px;"] .text-tur, .tur[style="width:183px; height:134px;"] .text-tur{
left: -10px;
line-height: 15px;
}
}
@media only screen and (max-width : 333px) {
.right .h-card>iframe, .right .h-card font>iframe{
	min-height: 560px!important;
}
	.gv_galleryWrap, .gallery-tours .gv_gallery, .gallery-tours .gv_filmstripWrap{
	height: 67vw!important;
}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
}
}}